On Friday, 2 August 2013 at 01:25:08 UTC, Walter Bright wrote:
On 8/1/2013 6:22 PM, bearophile wrote:
Walter Bright:


Do you mean that if I download the dmc zip again it will work?

Yes, unless I screwed it up again.

the package dm857c.zip show dmc file create at 2004, and when I
run it show version is 8.42n, is that correct ?

Reply via email to